-- =============================================
-- Author:		Marian Zaki
-- Create date: 29/11/2010
-- Description:	Checks for data validation 
-- =============================================
-- [C6MartPeriodico].[PL_S57ConfrontoPiramidi] 'S','TMOSST58P03L840W'
CREATE procedure [C6MartPeriodico].[CHECK_GET_S10_PATRIMONIO_NON_RAPPRESENTABILE_ASSET_ALL]
--@Rete char(1), 
--@CodiceFiscale varchar(16)
AS
BEGIN
SELECT [RETE]
      ,[COD_FISCALE]
      ,[Controvalore]
  FROM [C6STAMPECENTRALIZZATE].[C6MartPeriodico].[vPatrimonioNonRappresentabileAsset]
END